import {defineConfig} from "drizzle-kit";
import dotenv from "dotenv";

dotenv.config();

const database = process.env.DATABASE_URL! || "";
export default defineConfig({
    dialect: "postgresql", // 'mysql' | 'sqlite' | 'turso'
    schema: "database/schema",
    out: "database/migrations",
    dbCredentials: {
        url: database,
    },
});
